<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>IT Code of Ethics</title>
	<h1>
		Code of Ethics of the Filipino Computing and Information Technology Professional
	</h1>

	<p>For the purposes of this Code, the following terms are defined as follows:</p>

	<h3>Information Technology</h3>

	<p>The preparation, collection, creation, transport, retreival, storage, access, presentation and transformation of electionic information in all its forms including, but not limited to, voice, graphics, text, video, data and image.</p>

	<h3>Information technology Professional</h3>

	<p>One who develops or provide information technology products and/or sevices to the public.</p>

	<h2>Preamble</h2>
	<ul>
		<li>I will <strong>promote public knowlegde, understanding and appreciation</strong> of information technology;</li>
		<li>I will <strong>consider the general wekfare and public good</strong> in the performance of mty work;</li>
		<li>i will advertise goods or professional services in a <strong>clear and truthful manner;</strong></li>
		<li>I will <strong>comply and strictly abide by the intellectual property laws, patent laws and other related laws</strong> in respect of information technology 
		</li>
		<li>I will <strong>accept full responsibility for the work undertaken</strong> and will utulize my skills with <strong>competence and professionalism;</strong></li>
		<li>I will make <strong>truthful statements</strong> on my areas of competence as well as the capabilities and qualities of my products and services;</li>
		<li>i will not <strong>disclose or use any confidential information obtained</strong> on the course of professiional duties <strong>without the consent of the parties</strong> concerned,<strong> except when required by law;</strong></li>
		<li>I will <strong>try to attain the highest quality</strong> in both the products and services I offer;</li>
		<li>I will <strong>not knowingly participate </strong>in the development of Information Technology Systems that will promote the <strong>commission of fraud and other unlawful acts;</strong></li>
		<li>I will <strong>uphold and improve</strong> the IT professional standards througg <strong>continuing professional development</strong> in order to enhance the IT profession.</li>

	</ul>

	

</head>
<body>

</body>
</html>